﻿/* ########## navigation ########## */
table, #states {
	margin: 0 auto;
	width: 748px;
}

#states {
	margin-top: 15px;
	height: 31px;
}

#states,
#states li a {
    background-color: #ddd;
    _margin: 0px !important;
    _padding: 0px 5px !important;
    _float: left;
}
    
#states li a {
    
}

#states li {
	float: left;
}

#states li a {
    background-image: url(/web/resource/img/where-to-buy/separator.gif);
    background-repeat: no-repeat;
    background-position: right;
    color: #666 !important;
	display: block;
	font-weight: bold;
	height: 31px;
	line-height: 31px;
	outline: none;
	padding: 0 15px;
	text-decoration: none;
	vertical-align: middle;	
}


#states li.selected a,
#states li a:hover,
#states.nsw li#m-nsw a,
#states.vic li#m-vic a,
#states.qld li#m-qld a,
#states.sa li#m-sa a,
#states.wa li#m-wa a,
#states.nt li#m-nt a,
#states.act li#m-act a,
#states.tas li#m-tas a,
#states.cni li#m-north-island a,
#states.si li#m-south-island a,
#states.nl li#m-northland a,
#states.wel li#m-wellington a,
#states.ht li#m-hamilton-tauranga a,
#states.auk li#m-auckland a
{
    background-color: #252525;   
    color: #fff !important; 
    text-decoration: none !important;
}



/*#states li#m-nsw a { background-position: 0 0;  }
#states.nsw li#m-nsw a, #states li#m-nsw a:hover { background-position: 0 -50px; }
#states li#m-vic a { background-position: -92px 0; }
#states.vic li#m-vic a, #states li#m-vic a:hover { background-position: -92px -50px; }
#states li#m-qld a { background-position: -187px 0; }
#states.qld li#m-qld a, #states li#m-qld a:hover { background-position: -187px -50px; }
#states li#m-sa a { background-position: -280px 0; }
#states.sa li#m-sa a, #states li#m-sa a:hover { background-position: -280px -50px; }
#states li#m-wa a { background-position: -374px 0; }
#states.wa li#m-wa a, #states li#m-wa a:hover { background-position: -374px -50px; }
#states li#m-nt a { background-position: -468px 0; }
#states.nt li#m-nt a, #states li#m-nt a:hover { background-position: -468px -50px; }
#states li#m-act a { background-position: -560px 0; }
#states.act li#m-act a, #states li#m-act a:hover { background-position: -560px -50px; }
#states li#m-tas a { background-position: -654px 0; margin-right: 0;}
#states.tas li#m-tas a, #states li#m-tas a:hover { background-position: -654px -50px; }
*/




/* ########## results ########## */
table thead tr {
	background: #000000;
}

table tr.columns {
	background:	#252525 url(/web/resource/img/where-to-buy/bg-column.jpg) repeat-x;
}

table tr.columns th {
	background: #252525 url(/web/resource/img/where-to-buy/divider.gif) no-repeat center right;
	color: #ffffff;
	font-weight: bold;
	height:	31px;
	line-height: 31px;
	text-indent: 10px;
}

table#search tr.search th {
	padding: 5px;
/*	text-align:	right;*/
    text-align: left;
	vertical-align: top;
}

table#search tr th input,
table#search tr th select
{
	padding: 1px;
}

#submit-search,
table#search tr th input.submit {
	background: transparent url(/web/resource/img/where-to-buy/btn-search.png) no-repeat;
	border:	0;
	cursor:	pointer;
	height: 21px;
	padding: 0;
	text-indent: -9999px;
	width: 121px;
}

#submit-search:hover,
table#search tr.search th input.submit:hover {
	background-position: 0 bottom;
}

table tbody tr td {
	background: #f4f4f4;
	padding: 5px;
}

table tbody tr td.title {
	background:	#dddddd;
	border-top: 1px solid #ffffff;
}
table tbody tr td.title a { *margin-top: -14px; }
table tbody tr td.address {
	width: 90%;
}
table tbody tr td.website {
	width: 10%;
}

table tbody tr td.email,
table tbody tr td.phone
{
	white-space: nowrap;
}

table tbody tr td.empty a.gmap {
	display: none;
}

table tbody td a.gmap {
	background: transparent url(/web/resource/img/where-to-buy/map.gif) no-repeat center center;
	display: block;
	height: 40px;
	outline: none;
	text-indent: -9999px;
	width: 40px;
}